<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE MgmtTree PUBLIC "-//OMA//DTD-DM-DDF 1.2//EN" "http://www.openmobilealliance.org/tech/DTD/DM_DDF-V1_2.dtd"[<?oma-dm-ddf-ver supported-versions="1.2"?>]>
<MgmtTree>
  <!--This file is created with DDFCreator, Ver: 0.93, Server Ver: 0.20               -->
  <!--Source specification: 24483-d30_MCPTT group configuration MO.doc                -->
  <!--Created: 2017-02-16 13:33:15 (yyyy-mm-dd hh:mm:ss UTC)                          -->
  <VerDTD>1.2</VerDTD>
  <Node>
    <NodeName />
    <!--Status: Required-->
    <DFProperties>
      <AccessType>
        <Get />
      </AccessType>
      <DFFormat>
        <node />
      </DFFormat>
      <Occurrence>
        <OneOrMore />
      </Occurrence>
      <DFTitle>This interior node acts as a placeholder for the MCPTT group configuration Management Object (MO).
For the MCPTT group configuration MO, the namespace specific string is: "urn:oma:mo:oma-dm-mcptt-group configuration:1.0"</DFTitle>
      <DFType>
        <DDFName>urn:oma:mo:oma-dm-mcptt-group configuration:1.0</DDFName>
      </DFType>
    </DFProperties>
    <Node>
      <NodeName>Name</NodeName>
      <!--Status: Required-->
      <DFProperties>
        <AccessType>
          <Get />
        </AccessType>
        <DFFormat>
          <chr />
        </DFFormat>
        <Occurrence>
          <ZeroOrOne />
        </Occurrence>
        <DFTitle>The Name leaf is a name for the MCPTT group configuration settings.</DFTitle>
        <DFType>
          <MIME>text/plain</MIME>
        </DFType>
      </DFProperties>
    </Node>
    <Node>
      <NodeName>Ext</NodeName>
      <!--Status: Optional-->
      <DFProperties>
        <AccessType>
          <Get />
          <Replace />
        </AccessType>
        <DFFormat>
          <node />
        </DFFormat>
        <Occurrence>
          <ZeroOrOne />
        </Occurrence>
        <DFTitle>The Ext is an interior node for where the vendor specific information about the MCPTT group configuration MO is being placed.</DFTitle>
        <DFType>
          <DDFName>
          </DDFName>
        </DFType>
      </DFProperties>
    </Node>
    <Node>
      <NodeName />
      <!--Status: Required-->
      <DFProperties>
        <AccessType>
          <Get />
          <Replace />
        </AccessType>
        <DFFormat>
          <node />
        </DFFormat>
        <Occurrence>
          <ZeroOrMore />
        </Occurrence>
        <DFTitle>This interior node represents a container for on-network operation and off-network operation.</DFTitle>
        <DFType>
          <DDFName>
          </DDFName>
        </DFType>
      </DFProperties>
    </Node>
    <Node>
      <NodeName>Common</NodeName>
      <!--Status: Required-->
      <DFProperties>
        <AccessType>
          <Get />
          <Replace />
        </AccessType>
        <DFFormat>
          <node />
        </DFFormat>
        <Occurrence>
          <ZeroOrOne />
        </Occurrence>
        <DFTitle>This interior node represents a container for the common network operation which means both on-network operation and off-network operation.</DFTitle>
        <DFType>
          <DDFName>
          </DDFName>
        </DFType>
      </DFProperties>
      <Node>
        <NodeName>MCPTTGroupID</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <chr />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates the MCPTT group ID.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>MCPTTGroupAlias</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <chr />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates the group alias.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>MCPTTGroupMemberList</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <node />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This interior node is a placeholder for a list of group members (group membership information).</DFTitle>
          <DFType>
            <DDFName>
            </DDFName>
          </DFType>
        </DFProperties>
        <Node>
          <NodeName />
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <node />
            </DFFormat>
            <Occurrence>
              <OneOrMore />
            </Occurrence>
            <DFTitle>This interior node is a placeholder for one or more list(s) of group members.</DFTitle>
            <DFType>
              <DDFName>
              </DDFName>
            </DFType>
          </DFProperties>
          <Node>
            <NodeName>MCPTTID</NodeName>
            <!--Status: Required-->
            <DFProperties>
              <AccessType>
                <Get />
                <Replace />
              </AccessType>
              <DFFormat>
                <chr />
              </DFFormat>
              <Occurrence>
                <One />
              </Occurrence>
              <DFTitle>This leaf node indicates an MCPTT user identity (MCPTT ID) which is a globally unique identifier within the MCPTT service that represents the MCPTT user.</DFTitle>
              <DFType>
                <MIME>text/plain</MIME>
              </DFType>
            </DFProperties>
          </Node>
          <Node>
            <NodeName>UserPriority</NodeName>
            <!--Status: Required-->
            <DFProperties>
              <AccessType>
                <Get />
                <Replace />
              </AccessType>
              <DFFormat>
                <int />
              </DFFormat>
              <Occurrence>
                <One />
              </Occurrence>
              <DFTitle>This leaf node indicates the user priority for the group.</DFTitle>
              <DFType>
                <MIME>text/plain</MIME>
              </DFType>
            </DFProperties>
          </Node>
          <Node>
            <NodeName>ParticpantType</NodeName>
            <!--Status: Required-->
            <DFProperties>
              <AccessType>
                <Get />
                <Replace />
              </AccessType>
              <DFFormat>
                <chr />
              </DFFormat>
              <Occurrence>
                <One />
              </Occurrence>
              <DFTitle>This leaf node indicates the participant type for the group.</DFTitle>
              <DFType>
                <MIME>text/plain</MIME>
              </DFType>
            </DFProperties>
          </Node>
        </Node>
      </Node>
      <Node>
        <NodeName>MCPTTGroupOwner</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <chr />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates the group's owner (Mission Critical Organisation).</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>PreferredVoiceCodec</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <chr />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates the preferred voice codec for an MCPTT group.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>MCPTTGroupLevel</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <int />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates the level within a group hierarchy (only applicable for group-broadcast group).</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>UserLevel</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <int />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates the level within user hierarchy (only applicable for user-broadcast group).</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>AllowedEmergencyCall</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <bool />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates whether an MCPTT emergency group call is permitted on the MCPTT group.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>AllowedImminentPerilCall</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <bool />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates whether an MCPTT imminent peril group call is permitted on the MCPTT group.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>AllowedEmergencyAlert</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <bool />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates whether an MCPTT emergency alert is possible on the MCPTT group.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>AllowedMediaProtection</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <bool />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates whether confidentiality and integrity of media is permitted on the MCPTT group.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>AllowedFloorControlProtection</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <bool />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This interior node indicates whether confidentiality and integrity of floor control signalling is permitted on the MCPTT group.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>MediaProtectionSecurityMaterial</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <chr />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates security material (as specified in 3GPP TS 33.179 [14]) for media protection in the MCPTT group.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
    </Node>
    <Node>
      <NodeName>OffNetwork</NodeName>
      <!--Status: Required-->
      <DFProperties>
        <AccessType>
          <Get />
          <Replace />
        </AccessType>
        <DFFormat>
          <node />
        </DFFormat>
        <Occurrence>
          <ZeroOrOne />
        </Occurrence>
        <DFTitle>This interior node represents a container for off-network operation.</DFTitle>
        <DFType>
          <DDFName>
          </DDFName>
        </DFType>
      </DFProperties>
      <Node>
        <NodeName>MCPTTGroupParameter</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <node />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This interior node is a placeholder for the group parameters.</DFTitle>
          <DFType>
            <DDFName>
            </DDFName>
          </DFType>
        </DFProperties>
        <Node>
          <NodeName />
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <node />
            </DFFormat>
            <Occurrence>
              <OneOrMore />
            </Occurrence>
            <DFTitle>This interior node is a placeholder for one or more group parameters.</DFTitle>
            <DFType>
              <DDFName>
              </DDFName>
            </DFType>
          </DFProperties>
          <Node>
            <NodeName>ProSeLayer2GroupID</NodeName>
            <!--Status: Required-->
            <DFProperties>
              <AccessType>
                <Get />
                <Replace />
              </AccessType>
              <DFFormat>
                <chr />
              </DFFormat>
              <Occurrence>
                <One />
              </Occurrence>
              <DFTitle>This leaf node indicates the Prose layer-2 group ID as specified in 3GPP TS 23.303 [6].</DFTitle>
              <DFType>
                <MIME>text/plain</MIME>
              </DFType>
            </DFProperties>
          </Node>
          <Node>
            <NodeName>IPMulticastAddress</NodeName>
            <!--Status: Required-->
            <DFProperties>
              <AccessType>
                <Get />
                <Replace />
              </AccessType>
              <DFFormat>
                <chr />
              </DFFormat>
              <Occurrence>
                <One />
              </Occurrence>
              <DFTitle>This leaf node indicates the ProSe group IP multicast address as specified in 3GPP TS 23.303 [6].</DFTitle>
              <DFType>
                <MIME>text/plain</MIME>
              </DFType>
            </DFProperties>
          </Node>
          <Node>
            <NodeName>RelayServiceCode</NodeName>
            <!--Status: Required-->
            <DFProperties>
              <AccessType>
                <Get />
                <Replace />
              </AccessType>
              <DFFormat>
                <chr />
              </DFFormat>
              <Occurrence>
                <One />
              </Occurrence>
              <DFTitle>This leaf node indicates the connectivity service that the ProSe UE-to-network relay provides to public safety applications as specified in 3GPP TS 23.303 [6].</DFTitle>
              <DFType>
                <MIME>text/plain</MIME>
              </DFType>
            </DFProperties>
          </Node>
          <Node>
            <NodeName>IPVersions</NodeName>
            <!--Status: Required-->
            <DFProperties>
              <AccessType>
                <Get />
                <Replace />
              </AccessType>
              <DFFormat>
                <chr />
              </DFFormat>
              <Occurrence>
                <One />
              </Occurrence>
              <DFTitle>This leaf node indicates whether IPv4 or IPv6 is used for the MCPTT group as specified in 3GPP TS 23.303 [6].</DFTitle>
              <DFType>
                <MIME>text/plain</MIME>
              </DFType>
            </DFProperties>
          </Node>
        </Node>
      </Node>
      <Node>
        <NodeName>EmergencyCallCancel</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <int />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates the timeout value for the cancellation of an in progress emergency for an MCPTT group call.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>ImminentPerilCallCancel</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <int />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates the timeout value for the cancellation of an in progress MCPTT imminent peril group call.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>HangTime</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <int />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates the group call hang timer.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>MaxDuration</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <int />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates the max duration of group calls.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>QueueUsage</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <bool />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates if queuing is enabled or not.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>DefaultPPPP</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <node />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This interior node is a placeholder for the default ProSe Per-Packet Priority (PPPP) configuration.</DFTitle>
          <DFType>
            <DDFName>
            </DDFName>
          </DFType>
        </DFProperties>
        <Node>
          <NodeName>MCPTTGroupCallSignalling</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <int />
            </DFFormat>
            <Occurrence>
              <One />
            </Occurrence>
            <DFTitle>This leaf node indicates the default ProSe Per-Packet Priority (PPPP) value (as specified in 3GPP TS 23.303 [6]) for the MCPTT group call signalling.</DFTitle>
            <DFType>
              <MIME>text/plain</MIME>
            </DFType>
          </DFProperties>
        </Node>
        <Node>
          <NodeName>MCPTTGroupCallMedia</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <int />
            </DFFormat>
            <Occurrence>
              <One />
            </Occurrence>
            <DFTitle>This leaf node indicates the default ProSe Per-Packet Priority (PPPP) value (as specified in 3GPP TS 23.303 [6]) for the MCPTT group call media.</DFTitle>
            <DFType>
              <MIME>text/plain</MIME>
            </DFType>
          </DFProperties>
        </Node>
        <Node>
          <NodeName>MCPTTEmergencyGroupCallSignalling</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <int />
            </DFFormat>
            <Occurrence>
              <One />
            </Occurrence>
            <DFTitle>This leaf node indicates the default ProSe Per-Packet Priority (PPPP) value (as specified in 3GPP TS 23.303 [6]) for the MCPTT emerency group call signalling.</DFTitle>
            <DFType>
              <MIME>text/plain</MIME>
            </DFType>
          </DFProperties>
        </Node>
        <Node>
          <NodeName>MCPTTEmergencyGroupCallMedia</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <int />
            </DFFormat>
            <Occurrence>
              <One />
            </Occurrence>
            <DFTitle>This leaf node indicates the default ProSe Per-Packet Priority (PPPP) value (as specified in 3GPP TS 23.303 [6]) for the MCPTT emerency group call media.</DFTitle>
            <DFType>
              <MIME>text/plain</MIME>
            </DFType>
          </DFProperties>
        </Node>
        <Node>
          <NodeName>MCPTTImminentPerilGroupCallSignalling</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <int />
            </DFFormat>
            <Occurrence>
              <One />
            </Occurrence>
            <DFTitle>This leaf node indicates the default ProSe Per-Packet Priority (PPPP) value (as specified in 3GPP TS 23.303 [6]) for the MCPTT imminent peril group call signalling.</DFTitle>
            <DFType>
              <MIME>text/plain</MIME>
            </DFType>
          </DFProperties>
        </Node>
        <Node>
          <NodeName>MCPTTImminentPerilGroupCallMedia</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <int />
            </DFFormat>
            <Occurrence>
              <One />
            </Occurrence>
            <DFTitle>This leaf node indicates the default ProSe Per-Packet Priority (PPPP) value (as specified in 3GPP TS 23.303 [6]) for the MCPTT imminent peril group call media.</DFTitle>
            <DFType>
              <MIME>text/plain</MIME>
            </DFType>
          </DFProperties>
        </Node>
      </Node>
    </Node>
  </Node>
</MgmtTree>